Libreswan and Openswan CVE-2015-3240 Remote Denial of Service Vulnerability

Bugtraq ID: 77536
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-3240
Remote: Yes
Local: No
Published: Nov 09 2015 12:00AM
Updated: Jul 05 2016 09:48PM
Credit: Libreswan Team
Vulnerable: Oracle Linux 0
Openswan Openswan 2.6.37
Openswan Openswan 2.6.22
Openswan Openswan 2.6.21
Openswan Openswan 2.6.20
Openswan Openswan 2.6.16
Openswan Openswan 2.4.15
Openswan Openswan 2.4.14
Openswan Openswan 2.4.13
Openswan Openswan 2.4.4
Openswan Openswan 2.4.2
Openswan Openswan 2.4
Openswan Openswan 2.3.1
Openswan Openswan 2.3
Openswan Openswan 2.2
Openswan Openswan 2.1.6
Openswan Openswan 2.1.5
+ Red Hat Fedora Core3
Openswan Openswan 2.1.4
Openswan Openswan 2.1.2
Openswan Openswan 2.1.1
Openswan Openswan 1.0.9
Openswan Openswan 1.0.8
Openswan Openswan 1.0.7
Openswan Openswan 1.0.6
Openswan Openswan 1.0.5
Openswan Openswan 1.0.4
Openswan Openswan 2.6.36
Openswan Openswan 2.6.35
Openswan Openswan 2.6.33
Openswan Openswan 2.6.29
Openswan Openswan 2.6.28
Openswan Openswan 2.6.27
Openswan Openswan 2.6.26
Openswan Openswan 2.6.25
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus